<?xml version="1.0" encoding="utf-8"?>
<customization>
  <info>
    <pcr-created>2010-05-18T06:52:00</pcr-created>
    <created-by>23054633</created-by>
    <pcr-id>32248</pcr-id>
    <pcr-revision>23</pcr-revision>
    <cda-number>1234-2021</cda-number>
    <cda-revision>R18A</cda-revision>
    <model>J20i</model>
    <country>Hong Kong</country>
    <operator>Customized</operator>
    <xslt-version>21</xslt-version>
    <language-variant-name>HONG-KONG</language-variant-name>
    <phone-name>J20i</phone-name>
    <ms-type-id-string>AAD-3880063-BV</ms-type-id-string>
  </info>
  <clock>
    <auto-time-zone>false</auto-time-zone>
    <date-format>euro</date-format>
    <time-format>am-pm</time-format>
    <date>2010-05-18</date>
  </clock>
  <security>
    <certificate>
      <name>BPI</name>
      <type>x509</type>
      <storage>java-3p</storage>
      <datafile>Security certificate_Customized_18084.2.cer</datafile>
    </certificate>
    <certificate>
      <name>Equifax</name>
      <type>x509</type>
      <storage>trusted</storage>
      <modifiable>false</modifiable>
      <activated>true</activated>
      <datafile>Security_certificate_Customized_60028_2170_1_Security_certificate_File.cer</datafile>
    </certificate>
    <certificate>
      <name>HWL</name>
      <type>x509</type>
      <storage>java-operator</storage>
      <datafile>Security certificate_Customized_20160.1.cer</datafile>
    </certificate>
    <certificate>
      <name>HWL Authority</name>
      <type>x509</type>
      <storage>java-operator</storage>
      <datafile>Security certificate_Customized_20161.1.cer</datafile>
    </certificate>
    <certificate>
      <name>HWL Authority7</name>
      <type>x509</type>
      <storage>java-operator</storage>
      <datafile>Security certificate_Customized_20163.1.crt</datafile>
    </certificate>
    <certificate>
      <name>HWL-Authority8</name>
      <type>x509</type>
      <storage>java-operator</storage>
      <datafile>Security_certificate_Customized_20166_2170_4_Security_certificate_File.der</datafile>
    </certificate>
    <certificate>
      <name>SMC-VODA v3</name>
      <type>x509</type>
      <storage>java-operator</storage>
      <datafile>Security certificate_Customized_20159.1.cer</datafile>
    </certificate>
  </security>
  <files />
  <media>
    <theme deletable="false" unicode-name="Earth Hour 2010.thm">Themes/Theme_Customized_67939_2161_2_Theme_File.thm</theme>
  </media>
  <java>
    <midlet deletable="true" upgradeable="true" install="true" movable="true" folder="GAMES" allow-local-connection="true" dataaccount="">
      <jar-file>java/Bejeweled_qvga_jar.jar</jar-file>
      <jad-file>java/Bejeweled_qvga_jad.jad</jad-file>
    </midlet>
    <midlet deletable="true" upgradeable="true" install="true" movable="true" folder="GAMES" allow-local-connection="true" dataaccount="">
      <jar-file>java/BounceOutBall-o-Rama_qvga_jar.jar</jar-file>
      <jad-file>java/BounceOutBall-o-Rama_qvga_jad.jad</jad-file>
    </midlet>
    <midlet deletable="true" upgradeable="true" install="true" movable="true" folder="GAMES" allow-local-connection="true" dataaccount="">
      <jar-file>java/Chips_Unlimited_Texas_Holdem_qvga.jar</jar-file>
      <jad-file>java/Chips_Unlimited_Texas_Holdem_qvga.jad</jad-file>
    </midlet>
    <midlet deletable="true" upgradeable="true" install="true" movable="true" folder="GAMES" allow-local-connection="true" dataaccount="">
      <jar-file>java/DisneyMahjong_qvga_jar.jar</jar-file>
      <jad-file>java/DisneyMahjong_qvga_jad.jad</jad-file>
    </midlet>
    <midlet deletable="true" upgradeable="true" install="true" movable="true" folder="GAMES" allow-local-connection="true" dataaccount="">
      <jar-file>java/DisneyPinball_qvga_jar.jar</jar-file>
      <jad-file>java/DisneyPinball_qvga_jad.jad</jad-file>
    </midlet>
    <midlet deletable="true" upgradeable="true" install="true" movable="true" folder="GAMES" allow-local-connection="true" dataaccount="">
      <jar-file>java/DisneySudoku_qvga_jar.jar</jar-file>
      <jad-file>java/DisneySudoku_qvga_jad.jad</jad-file>
    </midlet>
    <midlet deletable="true" upgradeable="true" install="true" movable="true" folder="GAMES" allow-local-connection="true" dataaccount="">
      <jar-file>java/DuckburgPD_qvga_jar.jar</jar-file>
      <jad-file>java/DuckburgPD_qvga_jad.jad</jad-file>
    </midlet>
    <midlet deletable="true" upgradeable="true" install="true" movable="true" folder="GAMES" allow-local-connection="true" dataaccount="">
      <jar-file>java/EverybodysGolf_qvga_jar.jar</jar-file>
      <jad-file>java/EverybodysGolf_qvga_jad.jad</jad-file>
    </midlet>
    <midlet deletable="true" upgradeable="true" install="true" movable="true" folder="GAMES" allow-local-connection="true" dataaccount="">
      <jar-file>java/Get_cookin_qvga_jar.jar</jar-file>
      <jad-file>java/Get_cookin_qvga_jad.jad</jad-file>
    </midlet>
    <midlet deletable="true" upgradeable="true" install="true" movable="true" folder="GAMES" allow-local-connection="true" dataaccount="">
      <jar-file>java/Infecct_chi_qvga_jar.jar</jar-file>
      <jad-file>java/Infecct_chi_qvga_jad.jad</jad-file>
    </midlet>
    <midlet deletable="true" upgradeable="true" install="true" movable="true" folder="GAMES" allow-local-connection="true" dataaccount="">
      <jar-file>java/LuxorQuest_qvga_jar.jar</jar-file>
      <jad-file>java/LuxorQuest_qvga_jad.jad</jad-file>
    </midlet>
    <midlet deletable="true" upgradeable="true" install="true" movable="true" folder="GAMES" allow-local-connection="true" dataaccount="">
      <jar-file>java/Madagascar2_qvga_jar.jar</jar-file>
      <jad-file>java/Madagascar2_qvga_jad.jad</jad-file>
    </midlet>
    <midlet deletable="true" upgradeable="true" install="true" movable="true" folder="GAMES" allow-local-connection="true" dataaccount="">
      <jar-file>java/MemoryWiz_qvga_jar.jar</jar-file>
      <jad-file>java/MemoryWiz_qvga_jad.jad</jad-file>
    </midlet>
    <midlet deletable="true" upgradeable="true" install="true" movable="true" folder="APPLICATIONS" allow-local-connection="" dataaccount="">
      <jar-file>java/930b.jar</jar-file>
      <jad-file>java/930b.jad</jad-file>
    </midlet>
    <midlet deletable="true" upgradeable="true" install="true" movable="true" folder="GAMES" allow-local-connection="true" dataaccount="">
      <jar-file>java/MonopolyHereNow_qvga_motion_jar.jar</jar-file>
      <jad-file>java/MonopolyHereNow_qvga_motion_jad.jad</jad-file>
    </midlet>
    <midlet deletable="true" upgradeable="true" install="true" movable="true" folder="GAMES" allow-local-connection="true" dataaccount="">
      <jar-file>java/NFS_undercover_qvga_motion_jar.jar</jar-file>
      <jad-file>java/NFS_undercover_qvga_motion_jad.jad</jad-file>
    </midlet>
    <midlet deletable="true" upgradeable="true" install="true" movable="true" folder="APPLICATIONS" allow-local-connection="true" dataaccount="">
      <jar-file>java/MDict_qvga_jar.jar</jar-file>
      <jad-file>java/MDict_qvga_jad.jad</jad-file>
    </midlet>
    <midlet deletable="true" upgradeable="true" install="true" movable="true" folder="GAMES" allow-local-connection="true" dataaccount="">
      <jar-file>java/RedBull_Air_Race_qvga_jar.jar</jar-file>
      <jad-file>java/RedBull_Air_Race_qvga_jad.jad</jad-file>
    </midlet>
    <midlet deletable="true" upgradeable="true" install="true" movable="true" folder="GAMES" allow-local-connection="true" dataaccount="">
      <jar-file>java/SallysSpa_qvga_jar.jar</jar-file>
      <jad-file>java/SallysSpa_qvga_jad.jad</jad-file>
    </midlet>
    <midlet deletable="true" upgradeable="true" install="true" movable="true" folder="GAMES" allow-local-connection="true" dataaccount="">
      <jar-file>java/SanguoChess240.jar</jar-file>
      <jad-file>java/SanguoChess240.jad</jad-file>
    </midlet>
    <midlet deletable="true" upgradeable="true" install="true" movable="true" folder="GAMES" allow-local-connection="true" dataaccount="">
      <jar-file>java/SG_DC_qvga.jar</jar-file>
      <jad-file>java/SG_DC_qvga.jad</jad-file>
    </midlet>
    <midlet deletable="true" upgradeable="true" install="true" movable="true" folder="GAMES" allow-local-connection="true" dataaccount="">
      <jar-file>java/SportsBig2_240.jar</jar-file>
      <jad-file>java/SportsBig2_240.jad</jad-file>
    </midlet>
    <midlet deletable="true" upgradeable="true" install="true" movable="true" folder="GAMES" allow-local-connection="true" dataaccount="">
      <jar-file>java/StarMJClub_2010_qvga_jar.jar</jar-file>
      <jad-file>java/StarMJClub_2010_qvga_jad.jad</jad-file>
    </midlet>
    <midlet deletable="true" upgradeable="true" install="true" movable="true" folder="GAMES" allow-local-connection="true" dataaccount="">
      <jar-file>java/SuperCollapse_qvga_jar.jar</jar-file>
      <jad-file>java/SuperCollapse_qvga_jad.jad</jad-file>
    </midlet>
    <midlet deletable="true" upgradeable="true" install="true" movable="true" folder="GAMES" allow-local-connection="true" dataaccount="">
      <jar-file>java/Tetris_qvga_jar.jar</jar-file>
      <jad-file>java/Tetris_qvga_jad.jad</jad-file>
    </midlet>
    <midlet deletable="true" upgradeable="true" install="true" movable="true" folder="GAMES" allow-local-connection="true" dataaccount="">
      <jar-file>java/ToyStoryMania_qvga_jar.jar</jar-file>
      <jad-file>java/ToyStoryMania_qvga_jad.jad</jad-file>
    </midlet>
    <midlet deletable="true" upgradeable="true" install="true" movable="true" folder="GAMES" allow-local-connection="true" dataaccount="">
      <jar-file>java/TransformersG1Awakening_qvga_jar.jar</jar-file>
      <jad-file>java/TransformersG1Awakening_qvga_jad.jad</jad-file>
    </midlet>
    <midlet deletable="true" upgradeable="true" install="true" movable="true" folder="GAMES" allow-local-connection="true" dataaccount="">
      <jar-file>java/TropicalTowers_qvga_jar.jar</jar-file>
      <jad-file>java/TropicalTowers_qvga_jad.jad</jad-file>
    </midlet>
    <midlet deletable="true" upgradeable="true" install="true" movable="true" folder="GAMES" allow-local-connection="true" dataaccount="">
      <jar-file>java/Vegas_hustler_qvga.jar</jar-file>
      <jad-file>java/Vegas_hustler_qvga.jad</jad-file>
    </midlet>
    <midlet deletable="true" upgradeable="true" install="true" movable="true" folder="GAMES" allow-local-connection="true" dataaccount="">
      <jar-file>java/WorldOfDice_qvga_motion_jar.jar</jar-file>
      <jad-file>java/WorldOfDice_qvga_motion_jad.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="">
      <jad-file>java/Facebook_main.jad</jad-file>
      <jar-file>java/Facebook_main.jar</jar-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="">
      <jad-file>java/Facebook_Launcher_1.jad</jad-file>
      <jar-file>java/Facebook_Launcher_1.jar</jar-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="">
      <jad-file>java/Facebook_Launcher_2.jad</jad-file>
      <jar-file>java/Facebook_Launcher_2.jar</jar-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="">
      <jad-file>java/Facebook_Launcher_3.jad</jad-file>
      <jar-file>java/Facebook_Launcher_3.jar</jar-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="">
      <jad-file>java/TwitterWidget.jad</jad-file>
      <jar-file>java/TwitterWidget.jar</jar-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="">
      <jad-file>java/MySpace.jad</jad-file>
      <jar-file>java/MySpace.jar</jar-file>
    </midlet>
  </java>
  <internet>
    <account modifiable="true" account-type="ps">
      <name>3 Internet</name>
      <prompt-password>false</prompt-password>
      <apn>mobile.three.com.hk</apn>
      <service-mode>automatic</service-mode>
      <authentication>none</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
      <quality-of-service>
        <guaranteed-uplink-bitrate min="0" requested="0" />
        <guaranteed-downlink-bitrate min="0" requested="0" />
      </quality-of-service>
    </account>
    <account modifiable="true" account-type="ps">
      <name>3 Macau Internet</name>
      <prompt-password>false</prompt-password>
      <apn>mobile.three.com.mo</apn>
      <service-mode>automatic</service-mode>
      <authentication>none</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
    </account>
    <account modifiable="true" account-type="ps">
      <name>3 Macau MMS</name>
      <prompt-password>false</prompt-password>
      <apn>mobile.three.com.mo</apn>
      <service-mode>automatic</service-mode>
      <authentication>none</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
    </account>
    <account modifiable="true" account-type="ps">
      <name>3MMS</name>
      <prompt-password>false</prompt-password>
      <apn>mobile.three.com.hk</apn>
      <service-mode>automatic</service-mode>
      <authentication>none</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
      <quality-of-service>
        <guaranteed-uplink-bitrate min="0" requested="0" />
        <guaranteed-downlink-bitrate min="0" requested="0" />
      </quality-of-service>
    </account>
    <account modifiable="true" account-type="ps">
      <name>CMHK Internet</name>
      <prompt-password>false</prompt-password>
      <apn>peoples.net</apn>
      <service-mode>automatic</service-mode>
      <authentication>pap</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
    </account>
    <account modifiable="true" account-type="ps">
      <name>CMHK MMS</name>
      <prompt-password>false</prompt-password>
      <apn>peoples.mms</apn>
      <service-mode>automatic</service-mode>
      <authentication>pap</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
    </account>
    <account modifiable="true" account-type="ps">
      <name>CSL Data Internet</name>
      <cid>1</cid>
      <prompt-password>false</prompt-password>
      <apn>hkcsl</apn>
      <service-mode>automatic</service-mode>
      <authentication>pap</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
    </account>
    <account modifiable="true" account-type="ps">
      <name>CTM Internet</name>
      <prompt-password>false</prompt-password>
      <apn>ctm-mobile</apn>
      <service-mode>automatic</service-mode>
      <authentication>none</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
    </account>
    <account modifiable="true" account-type="ps">
      <name>CTM MMS</name>
      <prompt-password>false</prompt-password>
      <apn>ctmmms</apn>
      <service-mode>automatic</service-mode>
      <authentication>none</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
    </account>
    <account modifiable="true" account-type="ps">
      <name>NWM MMS</name>
      <prompt-password>false</prompt-password>
      <apn>mms</apn>
      <service-mode>automatic</service-mode>
      <authentication>pap</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
    </account>
    <account modifiable="" account-type="ps">
      <name>NWMOBILE Data</name>
      <apn>NWMOBILE</apn>
      <quality-of-service>
        <traffic-class min="4" requested="" />
      </quality-of-service>
    </account>
    <account modifiable="" account-type="ps">
      <name>NWMOBILE MMS</name>
      <apn>NWMOBILE</apn>
      <quality-of-service>
        <traffic-class min="4" requested="" />
      </quality-of-service>
    </account>
    <account modifiable="true" account-type="ps">
      <name>One2Free Data</name>
      <prompt-password>false</prompt-password>
      <apn>hkcsl</apn>
      <service-mode>automatic</service-mode>
      <authentication>none</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
    </account>
    <account modifiable="true" account-type="ps">
      <name>PCCW 3G</name>
      <prompt-password>false</prompt-password>
      <apn>PCCW</apn>
      <service-mode>automatic</service-mode>
      <authentication>pap</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
      <quality-of-service>
        <guaranteed-uplink-bitrate min="0" requested="0" />
        <guaranteed-downlink-bitrate min="0" requested="0" />
      </quality-of-service>
    </account>
    <account modifiable="true" account-type="ps">
      <name>SmarTone Macau WAP</name>
      <prompt-password>false</prompt-password>
      <apn>smartgprs</apn>
      <service-mode>automatic</service-mode>
      <authentication>none</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
    </account>
    <account modifiable="true" account-type="ps">
      <name>SmarTone Macau MMS</name>
      <prompt-password>false</prompt-password>
      <apn>smartgprs</apn>
      <service-mode>automatic</service-mode>
      <authentication>none</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
    </account>
    <account modifiable="true" account-type="ps">
      <name>SMC-Voda Internet</name>
      <prompt-password>false</prompt-password>
      <apn>SmarTone-Vodafone</apn>
      <service-mode>automatic</service-mode>
      <authentication>none</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
    </account>
    <account modifiable="true" account-type="ps">
      <name>中国移动WAP</name>
      <prompt-password>false</prompt-password>
      <apn>cmwap</apn>
      <service-mode>automatic</service-mode>
      <authentication>pap</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
    </account>
    <account modifiable="true" account-type="ps">
      <name>中国移动互联网</name>
      <prompt-password>false</prompt-password>
      <apn>cmnet</apn>
      <service-mode>automatic</service-mode>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
    </account>
    <account modifiable="true" account-type="ps">
      <name>中国联通WAP</name>
      <prompt-password>false</prompt-password>
      <apn>3gwap</apn>
      <service-mode>automatic</service-mode>
      <authentication>pap</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
    </account>
    <account modifiable="false" account-type="ps">
      <name>中国联通互联网</name>
      <prompt-password>false</prompt-password>
      <apn>3gnet</apn>
      <service-mode>automatic</service-mode>
      <authentication>pap</authentication>
      <quality-of-service>
        <traffic-class min="4" requested="" />
      </quality-of-service>
    </account>
  </internet>
  <wap>
    <bookmark name="Gmail Java Client">http://www.gmail.com/app</bookmark>
    <bookmark name="Gmail Web">http://mail.google.com</bookmark>
    <bookmark name="Google Maps">http://www.google.com/gmm</bookmark>
    <bookmark name="Windows Live">http://mobile.live.com</bookmark>
    <bookmark name="流動黃頁">http://wap.yp.com.hk</bookmark>
    <bookmark name="YouTube Mobile">http://m.youtube.com</bookmark>
    <bookmark name="東方日報">http://m.on.cc</bookmark>
    <bookmark name="Sony Ericsson">subscriberinfo:lang,plmn,cplmn,model?url=http://wap.sonyericsson.com/download/download.do?cmd=owp&amp;appl=sehome</bookmark>
    <bookmark name="PlayNow™">subscriberinfo:lang,plmn,cplmn,model?url=http://wap.sonyericsson.com/download/download.do?cmd=owp&amp;appl=home</bookmark>
  </wap>
  <messaging>
    <send-as-email>true</send-as-email>
  </messaging>
  <phonebook>
    <settings>
      <auto-backup>false</auto-backup>
      <my-phonebook>ms</my-phonebook>
      <sync-order>firstname lastname</sync-order>
    </settings>
  </phonebook>
  <organizer>
    <calendar>
      <settings>
        <week-start-day>6</week-start-day>
      </settings>
    </calendar>
  </organizer>
  <mmi>
    <settings>
      <home-network-specific>
        <allow-ciphering-indication>false</allow-ciphering-indication>
        <change-msisdn>true</change-msisdn>
      </home-network-specific>
      <default-language>zh</default-language>
      <highlight-direct-link>true</highlight-direct-link>
      <pictures-view-mode>3x3-thumbnails</pictures-view-mode>
      <camera-pictures-view-mode>3x3-thumbnails</camera-pictures-view-mode>
      <video-thumbnails-view-mode>3x3-thumbnails</video-thumbnails-view-mode>
      <enable-national-characters>true</enable-national-characters>
    </settings>
  </mmi>
  <camera>
    <suppress-camera-sound>false</suppress-camera-sound>
  </camera>
  <registry>
    <cmz>
      <status reg-path="/apps/cmz/status">
        <data-account-customized>true</data-account-customized>
      </status>
    </cmz>
    <ready-to-run>
      <settings reg-path="/apps/ready-to-run">
        <reg-sms type="wstr">none</reg-sms>
        <dm-account-used type="wstr">none</dm-account-used>
      </settings>
    </ready-to-run>
    <ui>
      <reg-op op="purge" reg-path="/apps/ui/shortcut-list" />
      <settings reg-path="/apps/ui">
        <ui-settings>
          <email-setup>true</email-setup>
        </ui-settings>
        <standby>
          <show-flight-mode-at-startup>1</show-flight-mode-at-startup>
        </standby>
        <shortcut>
          <key id="nav-down">
            <name>Phonebook</name>
            <state>activated</state>
            <action-type>short-press</action-type>
            <type>standard-item</type>
          </key>
          <key id="nav-left">
            <name>Msg_WriteNew</name>
            <state>activated</state>
            <action-type>short-press</action-type>
            <type>standard-item</type>
          </key>
          <key id="nav-right">
            <name>InternetServices</name>
            <state>activated</state>
            <action-type>short-press</action-type>
            <type>standard-item</type>
          </key>
        </shortcut>
        <shortcut-list>
          <item id="0">
            <name>PlayNow</name>
            <type>standard-item</type>
            <vendor-name type="wstr">no-name</vendor-name>
            <entry-point type="wstr">no-name</entry-point>
          </item>
          <item id="1">
            <name>InternetServices</name>
            <type>standard-item</type>
            <vendor-name type="wstr">no-name</vendor-name>
            <entry-point type="wstr">no-name</entry-point>
          </item>
          <item id="2">
            <name>UI_SilentMode_Setting_Id</name>
            <type>standard-item</type>
            <vendor-name type="wstr">no-name</vendor-name>
            <entry-point type="wstr">no-name</entry-point>
          </item>
          <item id="3">
            <name>BlueTooth_Settings</name>
            <type>standard-item</type>
            <vendor-name type="wstr">no-name</vendor-name>
            <entry-point type="wstr">no-name</entry-point>
          </item>
          <item id="4">
            <name>FileManager</name>
            <type>standard-item</type>
            <vendor-name type="wstr">no-name</vendor-name>
            <entry-point type="wstr">no-name</entry-point>
          </item>
          <item id="5">
            <name>Application_Calculator_Id</name>
            <type>standard-item</type>
            <vendor-name type="wstr">no-name</vendor-name>
            <entry-point type="wstr">no-name</entry-point>
          </item>
          <item id="6">
            <name>MenuItem_SetTemporaryAlarm</name>
            <type>standard-item</type>
            <vendor-name type="wstr">no-name</vendor-name>
            <entry-point type="wstr">no-name</entry-point>
          </item>
          <item id="7">
            <name>Menu_CalendarMain</name>
            <type>standard-item</type>
            <vendor-name type="wstr">no-name</vendor-name>
            <entry-point type="wstr">no-name</entry-point>
          </item>
          <item id="8">
            <name>Applications</name>
            <type>standard-item</type>
            <vendor-name type="wstr">no-name</vendor-name>
            <entry-point type="wstr">no-name</entry-point>
          </item>
          <item id="9">
            <name>E-manual</name>
            <type>standard-item</type>
            <vendor-name type="wstr">no-name</vendor-name>
            <entry-point type="wstr">no-name</entry-point>
          </item>
        </shortcut-list>
      </settings>
    </ui>
    <java>
      <settings reg-path="/apps/java">
        <hs>
          <homescreen-available>1</homescreen-available>
        </hs>
      </settings>
    </java>
    <mms>
      <settings reg-path="/apps/msg/mms">
        <request-read-report>false</request-read-report>
        <request-delivery-report>false</request-delivery-report>
        <send-read-report type="str">confirm</send-read-report>
        <validity-period type="str">maximum</validity-period>
        <reject-advertisement>false</reject-advertisement>
        <reject-anonymous>false</reject-anonymous>
        <download-home type="str">confirm</download-home>
        <download-roaming type="str">confirm</download-roaming>
        <content-creation-mode-visibility>0</content-creation-mode-visibility>
        <content-creation-mode type="str">warning</content-creation-mode>
        <max-number-of-recipients>50</max-number-of-recipients>
        <account-list>
          <account id="1">
            <name type="wstr">3 Macau MMS</name>
            <message-server type="str">http://mms.three.com.mo:10021/mmsc</message-server>
            <netw-account type="wstr">3 Macau MMS</netw-account>
            <user-editable>true</user-editable>
          </account>
          <account id="2">
            <name type="wstr">3MMS</name>
            <message-server type="str">http://mms.um.three.com.hk:10021/mmsc</message-server>
            <netw-account type="wstr">3MMS</netw-account>
            <user-editable>true</user-editable>
          </account>
          <account id="3">
            <name type="wstr">CMHK MMS</name>
            <message-server type="str">http://mms.peoples.com.hk/mms</message-server>
            <netw-account type="wstr">CMHK MMS</netw-account>
            <user-editable>true</user-editable>
          </account>
          <account id="4">
            <name type="wstr">CSL MMS</name>
            <message-server type="str">http://192.168.58.171:8002</message-server>
            <netw-account type="wstr">CSL Data Internet</netw-account>
            <user-editable>true</user-editable>
          </account>
          <account id="5">
            <name type="wstr">CTM MMS</name>
            <message-server type="str">http://mms.wap.ctm.net:8002</message-server>
            <netw-account type="wstr">CTM MMS</netw-account>
            <user-editable>true</user-editable>
          </account>
          <account id="6">
            <name type="wstr">NWM MMS</name>
            <message-server type="str">http://mmsc.nwmobility.com:8002</message-server>
            <netw-account type="wstr">NWM MMS</netw-account>
            <user-editable>true</user-editable>
          </account>
          <account id="7">
            <name type="wstr">NWMOBILE MMS</name>
            <message-server type="str">http://192.168.58.171:8002</message-server>
            <netw-account type="wstr">NWMOBILE MMS</netw-account>
            <user-editable>true</user-editable>
          </account>
          <account id="8">
            <name type="wstr">PCCW MMS</name>
            <message-server type="str">http://3gmms.pccwmobile.com:8080/was</message-server>
            <netw-account type="wstr">PCCW 3G</netw-account>
            <user-editable>true</user-editable>
          </account>
          <account id="9">
            <name type="wstr">Picturemail Macau</name>
            <message-server type="str">http://mms.smartone.com.mo/dmog/mo</message-server>
            <netw-account type="wstr">SmarTone Macau MMS</netw-account>
            <user-editable>true</user-editable>
          </account>
          <account id="10">
            <name type="wstr">SMC-Voda</name>
            <message-server type="str">http://mms.smartone-vodafone.com/server</message-server>
            <netw-account type="wstr">SMC-Voda Internet</netw-account>
            <user-editable>true</user-editable>
          </account>
          <account id="11">
            <name type="wstr">中国移动彩信</name>
            <message-server type="str">http://mmsc.monternet.com</message-server>
            <netw-account type="wstr">中国移动WAP</netw-account>
            <user-editable>true</user-editable>
          </account>
          <account id="12">
            <name type="wstr">中国联通彩信</name>
            <message-server type="str">http://mmsc.myuni.com.cn</message-server>
            <netw-account type="wstr">中国联通WAP</netw-account>
            <user-editable>true</user-editable>
          </account>
        </account-list>
      </settings>
    </mms>
    <dcom>
      <settings reg-path="/apps/dcom">
        <proxy-list>
          <proxy id="1">
            <name type="wstr">3MMS</name>
            <address type="wstr">mms.three.com.hk</address>
            <account-name type="wstr">3MMS</account-name>
            <port>8799</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
          <proxy id="2">
            <name type="wstr">CMHK Internet</name>
            <address type="wstr">172.031.031.036</address>
            <account-name type="wstr">CMHK Internet</account-name>
            <port>8080</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
          <proxy id="3">
            <name type="wstr">CMHK MMS</name>
            <address type="wstr">172.31.31.36</address>
            <account-name type="wstr">CMHK MMS</account-name>
            <port>8080</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
          <proxy id="4">
            <name type="wstr">CSL Data Internet</name>
            <address type="wstr">192.168.059.051</address>
            <account-name type="wstr">CSL Data Internet</account-name>
            <port>8080</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
          <proxy id="5">
            <name type="wstr">CTM Internet</name>
            <address type="wstr">192.168.099.002</address>
            <account-name type="wstr">CTM Internet</account-name>
            <port>8080</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
          <proxy id="6">
            <name type="wstr">CTM MMS</name>
            <address type="wstr">192.168.099.003</address>
            <account-name type="wstr">CTM MMS</account-name>
            <port>8080</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
          <proxy id="7">
            <name type="wstr">NWM MMS</name>
            <address type="wstr">192.168.111.001</address>
            <account-name type="wstr">NWM MMS</account-name>
            <port>8080</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
          <proxy id="8">
            <name type="wstr">NWMOBILE Data</name>
            <address type="wstr">192.168.59.61</address>
            <account-name type="wstr">NWMOBILE Data</account-name>
            <port>8080</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
          <proxy id="9">
            <name type="wstr">NWMOBILE MMS</name>
            <address type="wstr">192.168.59.61</address>
            <account-name type="wstr">NWMOBILE MMS</account-name>
            <port>8080</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
          <proxy id="10">
            <name type="wstr">One2Free Data</name>
            <address type="wstr">192.168.59.51</address>
            <account-name type="wstr">One2Free Data</account-name>
            <port>8080</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
          <proxy id="11">
            <name type="wstr">SmarTone Macau WAP</name>
            <address type="wstr">10.009.009.029</address>
            <account-name type="wstr">SmarTone Macau WAP</account-name>
            <port>9201</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
          <proxy id="12">
            <name type="wstr">SmarTone Macau MMS</name>
            <address type="wstr">10.009.009.029</address>
            <account-name type="wstr">SmarTone Macau MMS</account-name>
            <port>9201</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
          <proxy id="13">
            <name type="wstr">SMC-Voda Internet</name>
            <address type="wstr">010.009.009.009</address>
            <account-name type="wstr">SMC-Voda Internet</account-name>
            <port>8080</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
          <proxy id="14">
            <name type="wstr">中国移动WAP</name>
            <address type="wstr">10.0.0.172</address>
            <account-name type="wstr">中国移动WAP</account-name>
            <port>80</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
          <proxy id="15">
            <name type="wstr">中国联通WAP</name>
            <address type="wstr">10.0.0.172</address>
            <account-name type="wstr">中国联通WAP</account-name>
            <port>80</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
          <proxy id="16">
            <name type="wstr">CSL Data Internet</name>
            <address type="wstr">192.168.59.31</address>
            <account-name type="wstr">CSL Data Internet</account-name>
            <port>554</port>
            <type type="str">RTSP</type>
            <enabled>true</enabled>
          </proxy>
        </proxy-list>
        <account-list>
          <account id="1">
            <name type="wstr">3 Internet</name>
            <homepage-title type="wstr">Planet3</homepage-title>
            <homepage-url type="wstr">http://mobile.three.com.hk</homepage-url>
          </account>
          <account id="2">
            <name type="wstr">3 Macau Internet</name>
            <homepage-title type="wstr">Planet 3</homepage-title>
            <homepage-url type="wstr">http://mobile.three.com.mo</homepage-url>
          </account>
          <account id="3">
            <name type="wstr">3 Macau MMS</name>
            <homepage-title type="wstr">Planet 3</homepage-title>
            <homepage-url type="wstr">http://mobile.three.com.mo</homepage-url>
          </account>
          <account id="4">
            <name type="wstr">3MMS</name>
            <homepage-title type="wstr">Sony Ericsson</homepage-title>
            <homepage-url type="wstr">http://wap.sonyericsson.com</homepage-url>
          </account>
          <account id="5">
            <name type="wstr">CMHK Internet</name>
            <homepage-title type="wstr">Color</homepage-title>
            <homepage-url type="wstr">http://color.peoples.com.hk</homepage-url>
          </account>
          <account id="6">
            <name type="wstr">CMHK MMS</name>
            <homepage-title type="wstr">Sony Ericsson</homepage-title>
            <homepage-url type="wstr">http://wap.sonyericsson.com</homepage-url>
          </account>
          <account id="7">
            <name type="wstr">CSL Data Internet</name>
            <homepage-title type="wstr">CSL</homepage-title>
            <homepage-url type="wstr">http://bookmark.hkcsl.com/home</homepage-url>
          </account>
          <account id="8">
            <name type="wstr">CTM Internet</name>
            <homepage-title type="wstr">CTM</homepage-title>
            <homepage-url type="wstr">http://www.wap.ctm.net</homepage-url>
          </account>
          <account id="9">
            <name type="wstr">CTM MMS</name>
            <homepage-title type="wstr">Sony Ericsson</homepage-title>
            <homepage-url type="wstr">http://wap.sonyericsson.com</homepage-url>
          </account>
          <account id="10">
            <name type="wstr">NWM MMS</name>
            <homepage-title type="wstr">Sony Ericsson</homepage-title>
            <homepage-url type="wstr">http://wap.sonyericsson.com</homepage-url>
          </account>
          <account id="11">
            <name type="wstr">NWMOBILE Data</name>
            <homepage-title type="wstr">NWMOBILE</homepage-title>
            <homepage-url type="wstr">http://wap.nwmobile.com</homepage-url>
          </account>
          <account id="12">
            <name type="wstr">NWMOBILE MMS</name>
            <homepage-title type="wstr">Sony Ericsson</homepage-title>
            <homepage-url type="wstr">http://wap.sonyericsson.com</homepage-url>
          </account>
          <account id="13">
            <name type="wstr">One2Free Data</name>
            <homepage-title type="wstr">NWM</homepage-title>
            <homepage-url type="wstr">http://wap.nwmobility.com/main.wml</homepage-url>
          </account>
          <account id="14">
            <name type="wstr">PCCW 3G</name>
            <homepage-title type="wstr">PCCW</homepage-title>
            <homepage-url type="wstr">http://wap.pccwmobile.com</homepage-url>
          </account>
          <account id="15">
            <name type="wstr">SmarTone Macau WAP</name>
            <homepage-title type="wstr">SmarTone Macau</homepage-title>
            <homepage-url type="wstr">http://wap.smartone.com.mo</homepage-url>
          </account>
          <account id="16">
            <name type="wstr">SmarTone Macau MMS</name>
            <homepage-title type="wstr">SmarTone Macau</homepage-title>
            <homepage-url type="wstr">http://wap.smartone.com.mo</homepage-url>
          </account>
          <account id="17">
            <name type="wstr">SMC-Voda Internet</name>
            <homepage-title type="wstr">SmarTone iN</homepage-title>
            <homepage-url type="wstr">http://wap.smartone-vodafone.com</homepage-url>
          </account>
          <account id="18">
            <name type="wstr">中国移动WAP</name>
            <homepage-title type="wstr">移动梦网</homepage-title>
            <homepage-url type="wstr">http://wap.monternet.com/?cp22=v22monternet</homepage-url>
          </account>
          <account id="19">
            <name type="wstr">中国移动互联网</name>
            <homepage-title type="wstr">Sony Ericsson</homepage-title>
            <homepage-url type="wstr">http://wap.sonyericsson.com</homepage-url>
          </account>
          <account id="20">
            <name type="wstr">中国联通WAP</name>
            <homepage-title type="wstr">3G手机上网</homepage-title>
            <homepage-url type="wstr">http://www.wo.com.cn</homepage-url>
          </account>
          <account id="21">
            <name type="wstr">中国联通互联网</name>
            <homepage-title type="wstr">Sony Ericsson</homepage-title>
            <homepage-url type="wstr">http://wap.sonyericsson.com</homepage-url>
          </account>
        </account-list>
      </settings>
    </dcom>
    <flash-desktop>
      <settings reg-path="/apps/flash-desktop">
        <enable>true</enable>
      </settings>
    </flash-desktop>
    <user-profiles>
      <settings reg-path="/apps/user-profiles">
        <profile id="0">
          <vibrating-alert>1</vibrating-alert>
          <keysound>1</keysound>
        </profile>
      </settings>
    </user-profiles>
    <fota>
      <settings reg-path="/apps/fota">
        <general>
          <enable-fota>true</enable-fota>
          <enable-menu>true</enable-menu>
          <auto-update-interval type="wstr">off</auto-update-interval>
          <enable-network-warn-msg>true</enable-network-warn-msg>
          <enable-update-status-msg>true</enable-update-status-msg>
          <roaming-disable-fota>true</roaming-disable-fota>
          <roaming-network-warn-msg>true</roaming-network-warn-msg>
        </general>
        <hidden-download>
          <disable-download-ui>true</disable-download-ui>
        </hidden-download>
      </settings>
    </fota>
    <ui-camera>
      <settings reg-path="/apps/ui-camera">
        <enable-shutter-sound-off>false</enable-shutter-sound-off>
      </settings>
    </ui-camera>
    <databrowser>
      <settings reg-path="/apps/databrowser">
        <ringtone-restriction>0</ringtone-restriction>
      </settings>
    </databrowser>
    <clock>
      <settings reg-path="/apps/clock">
        <default-tz-cityid>184</default-tz-cityid>
        <default-tz-mytimezone-status>1</default-tz-mytimezone-status>
      </settings>
    </clock>
    <positioning-ui>
      <settings reg-path="/apps/positioning-ui">
        <cmz-settings>
          <nav-application>0</nav-application>
        </cmz-settings>
      </settings>
    </positioning-ui>
    <info>
      <settings reg-path="/apps/info">
        <customer-id>104</customer-id>
      </settings>
    </info>
  </registry>
  <simlock />
</customization>